Subject: Re: [81attendees] RTC

From: "Blanc Gregory" <[email-masked]>
Date: Sat, 23 Jul 2011 18:06:53 -0400

Hello,

I cannot be positive but I actually saw this earlier when roaming the city:
http://maps.google.com/maps/place?ftid=0x4cb895d8a14e5881:0xd2390f1ce7a836de&q=884+Rue+Saint+Joachim,+Qu%C3%A9bec,+Canada&hl=en&sll=46.811512,-71.215625&sspn=0.006295,0.006295&ie=UTF8&ll=46.81736,-71.229858&spn=0,0&z=15

It says "Centre d'information" which can be translated to "Information centre" (pretty straightforward).
I'll try to go there tomorrow (maybe closed) or on Monday. 

Cheers.

Greg

07/23/11 に、Yoav Nir  <[email-masked]> さんは書きました:

> Hi
> 
> I know there's a link from the host's site: http://rtcquebec.ca/Tarifs/Tarifs/tabid/83/Default.aspx
> 
> But has anyone actually found a shop that sells the RTC weekly passes?
> 
> Thanks
> 
> 
> 
> 
> _______________________________________________
> 81attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/81attendees